My Oracle Support Banner

AIX: ocssd.bin doesn't start after upgrading to AIX 7.1 TL5 SP3 (Doc ID 2586770.1)

Last updated on OCTOBER 06, 2021

Applies to:

Oracle Database - Enterprise Edition - Version 12.1.0.2 and later
IBM AIX on POWER Systems (32-bit)
IBM AIX on POWER Systems (64-bit)

Symptoms

 

Clusterware don't start after upgrading to OS patch AIX 7.1 TL5 SP3 on AIX platform. Below symptom in detail.

1. ocssd.bin failing with the below error

 

Changes

 Upgraded OS to AIX 7.1 TL5 SP3

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.